            @include('newsservice::public.newsservices.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('newsservice::public.newsservices.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($newsservices->defaultImage('images' , 'xl'))!!}" alt="{{$newsservices->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('newsservice::newsservices.label.title') !!}
                </label><br />
                    {!! $newsservices['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="detail">
                    {!! trans('newsservice::newsservices.label.detail') !!}
                </label><br />
                    {!! $newsservices['detail'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('newsservice::newsservices.label.image') !!}
                </label><br />
                    {!! $newsservices['image'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('newsservice::newsservices.label.title'))
                       -> required()
                       -> placeholder(trans('newsservice::newsservices.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('detail')
                       -> label(trans('newsservice::newsservices.label.detail'))
                       -> required()
                       -> placeholder(trans('newsservice::newsservices.placeholder.detail'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('newsservice::newsservices.label.image') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $newsservices->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($newsservices->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $newsservices->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



