Lavalite package that provides newsservice management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/newsservice`.

    "litecms/newsservice": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Newsservice\Providers\NewsserviceServiceProvider::class,

And also add it to alias

    'Newsservice'  => Litecms\Newsservice\Facades\Newsservice::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\NewsserviceTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Newsservice\Providers\NewsserviceServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Newsservice\Providers\NewsserviceServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Newsservice\Providers\NewsserviceServiceProvider" --tag="view"


## Usage


