<?php

namespace Litecms\Newsservice\Repositories\Eloquent;

use Litecms\Newsservice\Interfaces\NewsservicesRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class NewsservicesRepository extends BaseRepository implements NewsservicesRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.newsservice.newsservices.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.newsservice.newsservices.model.model');
    }
}
